RubyGems Navigation menu

ynab 0.7.0

Ruby gem wrapper for the YNAB API. Read the documentation at https://api.youneedabudget.com

Versions:

  1. 1.20.0 - August 13, 2020 (66 ko)
  2. 1.19.0 - August 07, 2020 (65 ko)
  3. 1.18.0 - May 28, 2020 (65,5 ko)
  4. 1.17.0 - April 28, 2020 (65 ko)
  5. 1.16.0 - March 11, 2020 (64 ko)
  6. 0.7.0 - April 09, 2018 (73 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

  • json >= 2.1.0, ~> 2.1
  • typhoeus >= 1.0.1, ~> 1.0
  • Dépendances de Development (2):

  • rspec >= 3.6.0, ~> 3.6
  • vcr >= 3.0.1, ~> 3.0
  • Propriétaires:

    Auteurs:

    • You Need A Budget, LLC

    Total de contrôle SHA 256:

    b55d6c1ae19171a1414ffc3eefdbbb6ad6a76499be54036f32a512a464e072c0

    Total de téléchargements 14 630

    Pour cette version 571

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 2.2

    Liens: